* {padding:0; margin:0; box-sizing:border-box; word-break:keep-all}

/* ::selection{ background:#ea0029; color:#000;} */

*::-webkit-scrollbar {width: 4px !important; height: 4px !important;}
*::-webkit-scrollbar-thumb {background-color: #ebebeb; border-radius: 0;}
*::-webkit-scrollbar-track {background-color:#f4f4f4;}

ul, ol, li {list-style: none;}
a {color: inherit; text-decoration: none}

html, a, button, input, textarea, label {cursor:none;}
.cursor {
  position: fixed;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  /* background-color: #ea0029; */
  background-color: rgba(226,6,34,1);
  pointer-events: none;
  z-index: 999999;
  transition: transform 0.2s;
}
body.modal_overflow {
    overflow-y: hidden;
}
body.fade {
  display:none; 
}
.displaynone {
  display:none !important
}
.floatright {float:right}
.floatleft {float:left}
.normal_biz {
  font-size:18px;
  font-weight:400;
  color:#000;
  letter-spacing: -0.02em;
}
.btn_shop {
  right: 40px;
  bottom: 38px;
  position: fixed;
  z-index:9;
  width:20px;
  height:38px;
  background: url('../images/btn_shop_dark.svg') no-repeat 50% 50%;
  background-size: 100%;
}

img {width:auto; height:auto; display:block; max-width: 100%;}

.textcenter {text-align:center !important;}
.textleft {text-align:left !important;}
.textright {text-align:right !important;}
.verticaltop {vertical-align:top !important;}
.imgright {margin-left:auto;}
.verticalmiddle {vertical-align:middle !important;}

button, input, optgroup, select, textarea { margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
input, select {
  vertical-align: middle;
  color: #000;
  border: 0;
  outline: 0;
  height: 50px;
  line-height: 48px;  
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 0px solid #555;
  padding: 10px;
  width: 100%;
  font-size: 18px;
  background-color: transparent;
  border-radius: 4px;
}
input {
  border-bottom: 1px solid #555;
}
textarea {
    overflow: auto;
    padding: 10px;
    vertical-align: middle;
    background: transparent;
    border: 1px solid #ccc;
    width: 100%;
    min-height: 180px;
    border-radius: 4px;
    font-family: 'Nunito Sans', 'Notokr', sans-serif !important;
    font-size: 18px;
}
textarea#raw_material {
  height:300px;
}
textarea#raw_material::placeholder {
  color:#ccc;
  font-family: 'Notokr', sans-serif !important;
}

button, input, select, textarea { }

select {
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  font-size: 18px;
  font-family: 'Nunito Sans', 'Notokr', sans-serif;
  font-weight: 400;
  letter-spacing: -0.0em;
  border-radius: 4px;
}
select.foot_select {
  border:1px solid #ccc;
  line-height: 1em;
  border-radius: 100px;
  background: url(../images/select_arrow.png) no-repeat 92% 55%;
  background-size: 14px;
  padding-left: 20px;
  letter-spacing: 0.05em;
  font-size: 15px;
  height: 38px;
  margin-left: -20px;
}

input::-moz-placeholder, textarea::-moz-placeholder { color: #cccccc; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #cccccc; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #cccccc; }

.en00 {letter-spacing: 0em !important;}
.en02 {letter-spacing: 0.02em !important;}
.en {letter-spacing: 0.035em !important;}
.en05 {letter-spacing: 0.05em !important;}

.top_gray02 {background-color: #f4f4f4;}
.top_gray03 {background-color: #f9f9f9;}

.back_arrow {width:52px; height:16px;}
.menu_parti {display: inline-block; border-right:1px solid #c8c8c8; width:1px; height:20px; vertical-align: middle; margin:-2px 12px 0}

.left_en {
  letter-spacing: 0.04em;
  font-size:24px;
  text-transform:uppercase;
  line-height: 1.35em;
}
.bti {
  font-size: 26px;
  font-weight:700;
  margin-bottom: 10px;
}
.ssti {
  font-size: 19px;
  font-weight:700;
  margin-bottom: 10px;
}
.sti {
  font-size: 21px;
  font-weight:700;
  margin-bottom: 10px;
}
.sti.table {
  margin-bottom:10px;
  font-size: 23px;
}
.sti.biz {
  font-size: 18px;
  font-weight:700;
  margin-bottom: 20px;  
}
.sti.biz.small {
  font-size: 17px;
  font-weight:600;
  margin-bottom: 5px;  
}
.txt_wrap .sti {
  font-size: 25px;
  margin-bottom: 12px;
  color: #111;
  letter-spacing: -0.02em;
  position: relative;
  line-height: 1.3em;
}
.txt_wrap .sti::before {
}
.red_under {
  border-bottom: 1px solid #ea0029;
  padding-bottom: 6px;
}

/* ��臾몄옄 */
.uppercase  {
    text-transform:uppercase
}
.w50p, .half_width {
  width: 50%;
  overflow: hidden;
}
table { 
    width: 100%;
    border-spacing: 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
table th {
    background-color: #f9f9f9;
    border-bottom: 1px solid #d5d5d5;
    padding: 13px 10px 10px;    
    font-weight:700;
    line-height: 1.5em;
}
table tr td {
    border-bottom: 1px solid #d5d5d5;
    padding: 11px 10px 8px;
}
table.break_all tr td {
  word-break: break-all
}
table.rule th,
table.rule tr td {
  padding: 16px 16px 13px;
}
table.madetail_table tr td:first-child {
    font-weight:600;
}
table tr:last-child td {
    border-bottom: 0;
}
table.in_tech {
    border-top:0;
    border-bottom:0;   
    /* height:100%; */
    border-spacing: 10px 0;
}
table.in_tech td:first-child {
    font-weight:700;
    padding-right: 10px;
}
table.in_tech td {
  font-size:16px;
  padding: 9px 10px 6px;
}
table .back_gray {
  background-color: #f9f9f9;
}
table.td_center tr td {
  text-align: center;
}
.table_caption {
  font-size: 15px;
  margin-top: 5px;
  color: #666;
}
table.borer_bottom0 {
  border-bottom:0 !important;
}
.half.in_tech {
    height:100%;
}
.half.in_tech > div:first-child {
    width:40%;
}
.half.in_tech > div:last-child {
    width:60%;
    overflow-y: auto;
    padding: 20px 30px 30px 30px;
    max-height: 70vh;
}
.half.in_tech > div:last-child::-webkit-scrollbar {width: 4px !important;}
.half.in_tech > div:last-child::-webkit-scrollbar-thumb {background-color: #ebebeb; border-radius: 0;}
.half.in_tech > div:last-child::-webkit-scrollbar-track {background-color:#f4f4f4;}

.in_tech_inner {
    height:100%;
    overflow-y: auto;
}
table.patent_ma th,
table.patent_ma td {
    text-align: center;
}
table.patent_ma td {
    letter-spacing:0.04em;
}
table.question_table input {
  border: 1px solid #ccc;
  background-color: #fff;
  height: 50px;
  padding: 0 10px;
}
table.question_table input.subject {
  width:70%;
}
table.question_table select {
  border: 1px solid #ccc; /*ccc*/
  background-color: #fff !important;
  height: 50px;
  padding: 0 10px;
  background: url(../images/select_arrow.png) no-repeat 98% 55%;
  background-size: 14px;
}
table.question_table th {
  text-align: left;
  font-weight: normal;
  min-width: 84px;
  line-height: 1em;
}
table.question_table,
table.question_table th, 
table.question_table td {
  padding: 0;
  border:0;
}
table.question_table th {
    padding-bottom: 5px;  
    background-color: transparent;
}
table.question_table td {
  padding-bottom: 20px;
}
table.question_table .ag_info {
  border: 1px solid #ccc;
  background-color: #fff;
}
.ag_info {
  margin-bottom: 10px;
  width: 100%;
  height: 250px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
  line-height: 1.5em;
}
.ag_info::-webkit-scrollbar {width: 4px !important;}
.ag_info::-webkit-scrollbar-thumb {background-color: #ebebeb; border-radius: 0;}
.ag_info::-webkit-scrollbar-track {background-color:#f4f4f4;}

table.question_table .ag_check {
  margin-top: 10px;
  width: auto;
  display: inline-block;
}
table.question_table .phone select, table.question_table .phone input {
  width: 30%;
}
table.question_table .guide-txt {
  font-size: 14px;
  padding: 5px;
}
table.question_table textarea {
  border: 1px solid #ccc;
  padding: 10px;
  outline-style: none;
  min-height: 300px;
}
table.question_table .file-attach input {
  border: 0;
  background: transparent;
  padding: 8px 0px;
  vertical-align: middle;
  width: auto;
}
label {
  cursor: pointer;
}
input[type=checkbox]+label, input[type=radio]+label {
  background: url(../images/arr.png) no-repeat left top;
  padding: 0 0 0 26px;
  width: auto;
  height: 20px;
  display: inline-block;
  line-height: 1.18em;
  font-size: 20px;
  vertical-align: top;    
}
input[type=checkbox]:checked+label, input[type=radio]:checked+label {
  background: url(../images/arr.png) no-repeat left -185px;
}
input[type=checkbox]+label,
input[type=radio]+label {
  padding-left: 26px;
  vertical-align: top;
  display: inline-block;
  width: 100%;
  min-width:180px;
  min-width:24.5%;
  line-height: 1.25em;
  font-size: 18px;
}
input[type=checkbox], input[type=radio] {
  display: none;
}
.required_point {
  color: #ea0029;
  display: inline-block;
  margin-left: 5px;
}
.require {
  color: #ea0029;
  display: inline-block;
  vertical-align: top;
  margin-top: -2px;
  font-size: 24px;
}
table.question_table .ag_info_ti {
  margin-top: 30px;
}
.menu_arrow {
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px;
}
.menu_arrow img {
  width:auto;
  height:20px;
}

/**踰꾪듉**/
.btn_normal_white {
  text-align: center;
  display: inline-block;
  font-size: 18px;
  line-height: 1em;  
  padding: 18px 20px 15px;
  min-width: 180px;
  -moz-transition: all .2s ease .5s;
  -o-transition: all .2s ease .5s;
  -ms-transition: all .2s ease .5s;
  -webkit-transition: all .2s ease .5s;
  transition: all .2s ease .1s;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #3C3C3C;
  margin:0 2px;
  border-radius: 4px;
}
.btn_normal_white.orange {
  color: #FFF;
  background-color: #ea0029;
  border: 1px solid #ea0029;
}
/* .btn_normal_white.question {
  padding-top: 8px;
  padding-bottom: 8px;
} */

/**********************************************/
.pr5 {padding-right:5px !important;}

.pt0 {padding-top:0px !important;}
.pt10 {padding-top:10px !important;}
.pt30 {padding-top:30px !important;}

.pb0 {padding-bottom:0px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb60 {padding-bottom:60px !important;}
.pb80 {padding-bottom:80px !important;}
.pb100 {padding-bottom:100px !important;}
.pb120 {padding-bottom:120px !important;}

.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt100 {margin-top:100px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb80 {margin-bottom:80px !important;}
.mb100 {margin-bottom:100px !important;}
.mb120 {margin-bottom:120px !important;}
.mb150 {margin-bottom:140px !important;}

.font14 {font-size: 14px !important;}
.font15 {font-size: 15px !important;}
.font16 {font-size: 16px !important;}
.font17 {font-size: 17px !important;}
.font18 {font-size: 18px !important;}
.font19 {font-size: 19px !important;}
.font20 {font-size: 20px !important;}
.font22 {font-size: 22px !important;}
.font23 {font-size: 23px !important;}
.font24 {font-size: 24px !important;}
.font25 {font-size: 25px !important; line-height: 1.35em;}
.font26 {font-size: 26px !important;}
.font27 {font-size: 27px !important;}
.font28 {font-size: 28px !important;}
.font29 {font-size: 29px !important;}
.font30 {font-size: 30px !important;}

.indent {display: inline-block; height:1px; vertical-align: middle;}
.indent.indent5 {width:5px;}
.indent.indent10 {width:10px;}
.indent.indent15 {width:15px;}
.indent.indent20 {width:20px;}
.indent.indent25 {width:25px;}
.indent.indent35 {width:30px;}

strong, .strong {
    font-weight:600;
}
strong.strong600, .strong600 {
    font-weight:700;
}
.font400, .f400 {
  font-weight: 400 !important;
}
.font500, .f500 {
  font-weight:600 !important;
}
.font600, .f600 {
  font-weight:700 !important;
}
.font900, .f900 {
  font-weight: 900 !important;
}
.small {
  font-size:16px !important;
}

.middle_ti {
  font-size:26px;
  font-weight:700;
  letter-spacing: -0.03em;
}

/*************** Modal Popup **************/
.modal_pop {
  border-radius: 0px;
  max-height:80%;
  display:none; 
  background: #FFF; 
  height:auto; 
  -ms-transform: translate(-50%, -50%); 
  -webkit-transform: translate(-50%, -50%); 
  -moz-transform: translate(-50%, -50%); 
  transform: translate(-50%, -50%);  
}
.modal_pop::-webkit-scrollbar {width: 0px !important;}

#modalpop01, #modalpop02, #modalpop03, #modalpop04, #modalpop05,  #modalpop06, #modalpop07, #modalpop08, #modalpop09 {
  width: 90%; 
}
#modalpop_in01,#modalpop_in02,#modalpop_in03,#modalpop_in04,#modalpop_in05,  #modalpop_in06, #modalpop_in07, #modalpop_in08, #modalpop_in09 {
    width: 90%;
    max-width: 1140px;
    height: 100%;
    max-height: 95%;
    height:auto;
    overflow-y:auto; 
}

#modalpop_wrap,
#modalpop01 #modalpop_wrap, 
#modalpop02 #modalpop_wrap, 
#modalpop03 #modalpop_wrap {
  overflow-y:auto; 
  height:auto; 
  padding: 0px;
}
#modalpop_kr, #modalpop_usa, #modalpop_au, #modalpop_cn {
  width:90%;
  height:90%;
  max-width: 1100px;
  overflow-y: auto;
  border-radius: 10px;
}
#modalpop_email {
  width:500px;
  height:250px;
  overflow-y: auto;
  border-radius: 10px;
}
.modal_close { 
  position: absolute; 
  top: 12px; 
  right: 12px; 
  display: block; 
  width: 33px; 
  height: 33px; 
  background: url('../images/btn_close_33x33.png') no-repeat 50% 50%;
  background-size:20px; 
  z-index: 2; 
}
#lean_overlay {
  position: fixed; 
  z-index: 10000; 
  top: 0px; 
  left: 0px; 
  height:100%; 
  width:100%; 
  background: #000; 
  display: none;
}
/**************** Modal Popup **************/

.max1024 {
  width:100%;
  /* padding: 0 8%; */
}
.red { 
	color:#e5001d !important
}
.grid_col2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 34px;
}
img.center {
  margin:0 auto
}
.w100 {
  width:100%;
  height:auto;
}

@media all and (min-width:1025px) and (max-width:1440px) {
  .pr5 {padding-right:4px !important;}

  .pt10 {padding-top:8px !important;}
  .pt30 {padding-top:24px !important;}
  
  .pb20 {padding-bottom:16px !important;}
  .pb30 {padding-bottom:24px !important;}
  .pb40 {padding-bottom:32px !important;}
  .pb60 {padding-bottom:48px !important;}
  .pb80 {padding-bottom:64px !important;}
  .pb100 {padding-bottom:80px !important;}
  .pb120 {padding-bottom:96px !important;}
  
  .mt5 {margin-top:4px !important;}
  .mt10 {margin-top:8px !important;}
  .mt15 {margin-top:12px !important;}
  .mt20 {margin-top:16px !important;}
  .mt25 {margin-top:20px !important;}
  .mt30 {margin-top:24px !important;}
  .mt35 {margin-top:28px !important;}
  .mt40 {margin-top:32px !important;}
  .mt45 {margin-top:36px !important;}
  .mt50 {margin-top:40px !important;}
  .mt55 {margin-top:44px !important;}
  .mt60 {margin-top:48px !important;}
  .mt65 {margin-top:52px !important;}
  .mt70 {margin-top:56px !important;}
  .mt75 {margin-top:60px !important;}
  .mt80 {margin-top:64px !important;}
  .mt100 {margin-top:80px !important;}
  
  .mb5 {margin-bottom:4px !important;}
  .mb10 {margin-bottom:8px !important;}
  .mb15 {margin-bottom:12px !important;}
  .mb20 {margin-bottom:16px !important;}
  .mb25 {margin-bottom:20px !important;}
  .mb30 {margin-bottom:24px !important;}
  .mb35 {margin-bottom:28px !important;}
  .mb40 {margin-bottom:32px !important;}
  .mb45 {margin-bottom:36px !important;}
  .mb50 {margin-bottom:40px !important;}
  .mb55 {margin-bottom:44px !important;}
  .mb60 {margin-bottom:48px !important;}
  .mb65 {margin-bottom:52px !important;}
  .mb70 {margin-bottom:56px !important;}
  .mb75 {margin-bottom:60px !important;}
  .mb80 {margin-bottom:64px !important;}
  .mb100 {margin-bottom:80px !important;}
  .mb120 {margin-bottom:96px !important;}
  .mb150 {margin-bottom:120px !important;}

  .font14 {font-size: 13px !important;}
  .font15 {font-size: 14px !important;}
  .font16 {font-size: 14px !important;}
  .font17 {font-size: 15px !important;}
  .font18 {font-size: 16px !important;}
  .font19 {font-size: 17px !important;}
  .font20 {font-size: 18px !important;}
  .font22 {font-size: 20px !important;}
  .font23 {font-size: 21px !important;}
  .font24 {font-size: 22px !important;}
  .font25 {font-size: 23px !important;}
  .font26 {font-size: 23px !important;}
  .font27 {font-size: 24px !important;}
  .font28 {font-size: 25px !important;}
  .font29 {font-size: 25px !important;}
  .font30 {font-size: 25px !important;}

}

@media all and (min-width:768px) and (max-width:1024px) {
  .pr5 {padding-right:3px !important;}

  .pt10 {padding-top:6px !important;}
  .pt30 {padding-top:20px !important;}
  
  .pb20 {padding-bottom:12px !important;}
  .pb30 {padding-bottom:18px !important;}
  .pb40 {padding-bottom:24px !important;}  
  .pb60 {padding-bottom:36px !important;}
  .pb80 {padding-bottom:48px !important;}
  .pb100 {padding-bottom:64px !important;}
  .pb120 {padding-bottom:77px !important;}
  
  .mt5 {margin-top:3px !important;}
  .mt10 {margin-top:6px !important;}
  .mt15 {margin-top:10px !important;}
  .mt20 {margin-top:13px !important;}
  .mt25 {margin-top:16px !important;}
  .mt30 {margin-top:20px !important;}
  .mt35 {margin-top:22px !important;}
  .mt40 {margin-top:26px !important;}
  .mt45 {margin-top:29px !important;}
  .mt50 {margin-top:32px !important;}
  .mt55 {margin-top:35px !important;}
  .mt60 {margin-top:38px !important;}
  .mt65 {margin-top:42px !important;}
  .mt70 {margin-top:45px !important;}
  .mt75 {margin-top:48px !important;}
  .mt80 {margin-top:50px !important;}
  .mt100 {margin-top:64px !important;}
  
  .mb5 {margin-bottom:3px !important;}
  .mb10 {margin-bottom:6px !important;}
  .mb15 {margin-bottom:10px !important;}
  .mb20 {margin-bottom:13px !important;}
  .mb25 {margin-bottom:16px !important;}
  .mb30 {margin-bottom:20px !important;}
  .mb35 {margin-bottom:22px !important;}
  .mb40 {margin-bottom:26px !important;}
  .mb45 {margin-bottom:29px !important;}
  .mb50 {margin-bottom:32px !important;}
  .mb55 {margin-bottom:35px !important;}
  .mb60 {margin-bottom:38px !important;}
  .mb65 {margin-bottom:42px !important;}
  .mb70 {margin-bottom:45px !important;}
  .mb75 {margin-bottom:48px !important;}
  .mb80 {margin-bottom:50px !important;}
  .mb100 {margin-bottom:64px !important;}
  .mb120 {margin-bottom:77px !important;}
  .mb150 {margin-bottom:96px !important;}

  .font14 {font-size: 13px !important;}
  .font15 {font-size: 14px !important;}
  .font16 {font-size: 14px !important;}
  .font17 {font-size: 15px !important;}
  .font18 {font-size: 16px !important;}
  .font19 {font-size: 17px !important;}
  .font20 {font-size: 18px !important;}
  .font22 {font-size: 20px !important;}
  .font23 {font-size: 21px !important;}
  .font24 {font-size: 22px !important;}
  .font25 {font-size: 22px !important;}
  .font26 {font-size: 23px !important;}
  .font27 {font-size: 24px !important;}
  .font28 {font-size: 25px !important;}
  .font29 {font-size: 25px !important;}
  .font30 {font-size: 25px !important;}  
}

@media screen and (max-width: 767px) {
  .pr5 {padding-right:4px !important;}

  .pt10 {padding-top:8px !important;}
  .pt30 {padding-top:24px !important;}
  
  .pb20 {padding-bottom:16px !important;}
  .pb30 {padding-bottom:24px !important;}
  .pb40 {padding-bottom:32px !important;}    
  .pb60 {padding-bottom:48px !important;}
  .pb80 {padding-bottom:64px !important;}
  .pb100 {padding-bottom:80px !important;}
  .pb120 {padding-bottom:96px !important;}
  
  .mt5 {margin-top:4px !important;}
  .mt10 {margin-top:8px !important;}
  .mt15 {margin-top:12px !important;}
  .mt20 {margin-top:16px !important;}
  .mt25 {margin-top:20px !important;}
  .mt30 {margin-top:24px !important;}
  .mt35 {margin-top:28px !important;}
  .mt40 {margin-top:32px !important;}
  .mt45 {margin-top:36px !important;}
  .mt50 {margin-top:40px !important;}
  .mt55 {margin-top:45px !important;}
  .mt60 {margin-top:48px !important;}
  .mt65 {margin-top:52px !important;}
  .mt70 {margin-top:56px !important;}
  .mt75 {margin-top:60px !important;}
  .mt80 {margin-top:64px !important;}
  .mt100 {margin-top:80px !important;}
  
  .mb5 {margin-bottom:4px !important;}
  .mb10 {margin-bottom:8px !important;}
  .mb15 {margin-bottom:12px !important;}
  .mb20 {margin-bottom:16px !important;}
  .mb25 {margin-bottom:20px !important;}
  .mb30 {margin-bottom:24px !important;}
  .mb35 {margin-bottom:28px !important;}
  .mb40 {margin-bottom:32px !important;}
  .mb45 {margin-bottom:36px !important;}
  .mb50 {margin-bottom:40px !important;}
  .mb55 {margin-bottom:45px !important;}
  .mb60 {margin-bottom:48px !important;}
  .mb65 {margin-bottom:52px !important;}
  .mb70 {margin-bottom:56px !important;}
  .mb75 {margin-bottom:60px !important;}
  .mb80 {margin-bottom:64px !important;}
  .mb80.mo40 {margin-bottom:40px !important;}
  .mb100 {margin-bottom:80px !important;}
  .mb120 {margin-bottom:96px !important;}
  .mb120.mo60 {margin-bottom:60px !important;}
  .mb150 {margin-bottom:100px !important;}

  .font14 {font-size: 13px !important;}
  .font15 {font-size: 14px !important;}
  .font16 {font-size: 15px !important;}
  .font17 {font-size: 16px !important;}
  .font18 {font-size: 17px !important;}
  .font19 {font-size: 18px !important;}
  .font20 {font-size: 19px !important;}
  .font22 {font-size: 21px !important;}
  .font23 {font-size: 22px !important;}
  .font24 {font-size: 23px !important;}
  .font25 {font-size: 24px !important; line-height: 1.27em;}
  .font26 {font-size: 24px !important;}
  .font27 {font-size: 25px !important;}
  .font28 {font-size: 26px !important;}
  .font29 {font-size: 26px !important;}
  .font30 {font-size: 26px !important;}
}